/*
	http://www.LeviJohansson.se
*/
/* asterisken innebär att vi anger alla marginaler till 0 */

*
{
padding: 0px;
margin: 0px;
}

body
{
/*background:   url('images/Moln.JPG') no-repeat ;*/
/* background : 'images/gif/paper_backgr.gif';*/
/*<body background='images/gif/paper_backgr.gif'>*/

font-size: 16px;
font-family: "trebuchet ms", helvetica, sans-serif;
/*color: #8C8C73;*/
color: black;
line-height: 18px;
}
.center
{
	text-align: center;
}
#yttre
{
position: relative;
 width: 947px; 
margin: 0 auto;
}

#innre
{
position: relative;
padding: 13px 30px 13px 30px;
z-index: 2;
}

#header
{
position: absolute;
/* #11CA4F; #6AEE45 grön  orange #FF7800   p */
/*background: #6AEE45 url('images/orangeMeny.gif') repeat-x;*/
background: #FF7800 url('images/orangeMeny.gif') repeat-x;
letter-spacing: 6px;
width: 868px;
height: 140px;
color: #fff;
padding-left: 20px;
}
#appelBlom
{
margin-left:  520px;
 
}

#header span
{
font-weight: normal;
 
}

#header h1
{
position: absolute;
/*
font-family: Blackoak Std;

font-size: 26px;
*/

font-weight: bold;
font-size: 48px;
letter-spacing: 6px;
top: 30px;
height:  102px;
}

#header h2
{
position: absolute;
font-size: 24px;
font-weight: bold;
 
color: #fff;
top: 74px;
}

#header sup
{
color: #FCE2CA;
}

a
{
color: #FF7800;
text-decoration: underline;
}

a:hover
{
text-decoration: none;
}

sup
{
font-size: 0.5em;
}


p
{
margin-bottom: 14px;
text-align: justify;
}

 
 
#menu
{
position: relative;
background: #46461F url('images/svartMeny.gif') repeat-x;
height: 46px;
padding: 0px 20px 0px 5px;
margin: 98px 0px 20px 0px;
}

#menu ul
{
}

#menu ul li
{
display: inline;
line-height: 52px;
padding-left: 3px;
}

#menu ul li.first
{
border-left: 0px;
}

#menu ul li a
{
background-color: transparent;
background-repeat: repeat-x;
/*padding: 4px  4px 4px  4px;*/
padding: 4px  2px 4px  2px;
font-size: 14px;
color: #fff;
font-weight: bold;
}
/*                ORIGINAL
#menu ul li a
{
background-color: transparent;
background-repeat: repeat-x;
padding: 8px 12px 8px 12px;
font-size: 14px;
color: #fff;
font-weight: bold;
}
*/
#menu ul li a:hover
{
background: #fff url('images/a18.gif') repeat-x top;
  background:    url('images/gif/paper_backgr.gif');
color:orange;
text-decoration: none;
}
 
#datum
{
position: absolute;
top: 0px;
line-height: 52px;
color: white;
right: 14px;
font-weight: bold;
font-size: 16px;
letter-spacing: -1px;
}
#idButton
{
position: absolute;
top: 0px;
line-height: 46px;
 color: white;
right: 96px;
font-weight: bold;
font-size: 16px;
letter-spacing: -1px;
}
#idVecka
{
position: absolute;
top: 0px;
line-height: 52px;
 color: white;
right: 190px;
font-weight: bold;
font-size: 16px;
letter-spacing: -1px;
}
#CounterBox {
	width: 200px;
	height: 20px;
	background-color: #00ff00;
	color:black;
	border:2px solid #000000;
}
#Overskrift h1, h2
{ 
font-size: 22px;
 color: orange ;
text-align: center;

}
 
#Overskrift2 h1
{
	 font-size: 20px;
	 color: brown ;
	 font-weight : bold;
	text-align: center;
   
} 
 
#liturgBild
{
 
text-align : center;
   
}
#idKonserterHogerSpalt
{
 
font-size: 16px;
 
  
 color: brown ;
 font-weight : bold;
text-align: left;

   
}
#idKonserter
{
 font-size: 16px;
 
 color: orange ;
 color: brown ;
 font-weight : bold;
text-align: left;

}
 .Kyrkor
{
font-size: 16px;

 color: brown ;
 /*color: #656551;*/
text-align: left;

}
#over h1
{
font-size: 16px;
 color: orange ;
text-align: center;

}
#DagensText  
{
	font-size : 16px;
	color:  #656551; 
	font-style: italic;
	text-align: center;
	/*font-weight: bold; */
}
#visitors
{


	text-align: left;
font-size: 12px;	
font-weight: bold;
color:black; 
}
#webansvarig
{
	 
font-size: 9px;	
 
color: gray ;
}
#small 
{
color: gray ;	
font-size: 10px;
text-align: left;	
}
#Fotograf 
{
	
font-size: 10px;	
color: gray ;
	
}

#rightSpalt
{
position: relative;
width: 460px;
float: right;
}

#rightSpalt h3
{
position: relative;
top: 4px;
font-size: 16px;
line-height: 25px;
color: #656551;
letter-spacing: -1px;

padding: 0px 0px 10px 10px;
margin-bottom: 20px;
}

#rightSpalt .content
{

margin-top: 50px;
padding: 0px 10px 0px 10px;
margin-bottom: 20px;
}
#rightSpalt.header
{

position: relative;
}
 
 
#leftSpalt
{
position: relative;
 
width: 424px;
float: left;
}

#leftSpalt h3
{
position: relative;
top: 4px;
font-size: 18px;
line-height: 25px;
color: #656551;
letter-spacing: -1px;
background: url('images/a22.gif') bottom repeat-x;
padding: 0px 0px 10px 15px;
margin-bottom: 20px;
}
#leftSpalt h1 
{
position: relative;
top: 4px;
font-size: 24px;

color: #656551;
text-align: center;
/*letter-spacing: -1px;*/

line-height: 8px;
padding: 0px 0px 10px 15px;
margin-bottom: 20px;
}

#leftSpalt .content
{
/* orginal padding: 0px 15px 0px 15px;*/
padding: 0px 15px 0px 0px;
margin-bottom: 20px;
}

#leftSpalt .post
{
margin-bottom: 30px;
}

#leftSpalt .post .header
{
margin-top: 50px;
position: relative;
}
#leftSpalt .post .header2 h1
{
position: relative;
top:10px;
font-size: 24px;

color: #656551;
text-align: left;
/*letter-spacing: -1px;*/

line-height: 10px;
padding: 0px 0px 10px 15px;
margin-bottom: 16px;
}
#leftSpalt .content2
{

padding: 0px 15px 0px 15px;
margin-bottom: 20px;
}
#footer
{
position: relative;
 
height: 66px;
text-align: center;
line-height: 66px;
font-size: 10px;
color: #A8A88D;
}
.tomBox
{
width: 400px;
height: 100px;
}
.tomBox2
{
width: 400px;
height: 20px;
}
.tomBoxSmall
{
width: 800px;
height: 8px;
}